Update door hanger submenu panel animation
Created attachment 
Door Hanger Submenu.mp4

Please update panel animation for the door hanger sub menus as part of the Photon motion design refresh. See attached video for reference.
